# Generated by Django 3.2.6 on 2022-02-22 20:00

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('club', '0002_alter_actuality_image'),
    ]

    operations = [
        migrations.AlterField(
            model_name='discussion',
            name='modified',
            field=models.DateTimeField(auto_now=True),
        ),
    ]
